Bug 1538753 - (OSP10 backport) Deployment templates for unsupported components causing some confusion
Summary: (OSP10 backport) Deployment templates for unsupported components causing some...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: z8
: 10.0 (Newton)
Assignee: Emilien Macchi
QA Contact: Gurenko Alex
URL:
Whiteboard:
Keywords: FeatureBackport, Triaged, ZStream
Depends On: 1537725
Blocks: 1538752
TreeView+ depends on / blocked
 
Reported: 2018-01-25 18:06 UTC by Emilien Macchi
Modified: 2019-02-17 03:41 UTC (History)
6 users (show)

(edit)
Clone Of: 1537725
(edit)
Last Closed: 2018-05-17 15:40:53 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1593 None None None 2018-05-17 15:42 UTC

Comment 11 Gurenko Alex 2018-05-10 09:29:55 UTC
Verified on puddle 2018-05-09.2

[stack@undercloud-0 ~]$ rpm -qa openstack-tripleo-heat-templates
openstack-tripleo-heat-templates-5.3.10-1.el7ost.noarch

Comment 14 errata-xmlrpc 2018-05-17 15:40:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1593


Note You need to log in before you can comment on or make changes to this bug.